=== debian/changelog ===
ocaml-opus (0.1.0-4build4) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 08:17:06 +0200

ocaml-opus (0.1.0-4build3) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 29 Jun 2017 10:09:38 +0100

ocaml-opus (0.1.0-4build2) xenial; urgency=medium

  * No-change rebuild against new ocaml ABIs

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 04 Nov 2015 12:55:44 +0000

ocaml-opus (0.1.0-4build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:27:48 +0000

ocaml-opus (0.1.0-4) unstable; urgency=low

  * Upload to unstable.
  * Force build-dep on ocaml-ogg >= 0.4.5 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:15:09 -0500

ocaml-opus (0.1.0-3) experimental; urgency=low

  * Bump build-dep version on libopus-dev. 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 16:57:03 -0500

ocaml-opus (0.1.0-2) experimental; urgency=low

  * Fixed debian/copyright. 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 11:00:54 -0500

ocaml-opus (0.1.0-1) experimental; urgency=low

  * Initial release. (Closes: #705821)

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 10:49:21 -0500
