## ocaml-opus 0.1.2

=== debian/changelog ===
ocaml-opus (0.1.2-2) unstable; urgency=medium

  * Install example
  * Fix VCS-Git URL

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 25 Jun 2018 13:39:34 +0200

ocaml-opus (0.1.2-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to use new upstream github repo
  * New upstream version 0.1.2
  * Update VCS-* to use salsa
  * Update standards-version to 4.1.4 (no change)
  * Update copyright
  * Bump compat level to 10
  * Fix spelling error in package description

 -- Kyle Robbertze <krobbertze@gmail.com>  Thu, 21 Jun 2018 19:07:52 +0200
