=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: ocaml-opus
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
+           Samuel Mimram <smimram@debian.org>,
+           Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper (>=10),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9), 
+ dh-ocaml (>= 1.1.0),
  libopus-dev (>= 1.0.1),
- ocaml-findlib (>= 1.2.4), 
- libogg-ocaml-dev (>= 0.4.5), 
+ ocaml-findlib (>= 1.2.4),
+ libogg-ocaml-dev (>= 0.5.2),
  pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 4.1.4
 Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-opus.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-opus.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-opus.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-opus
 
 Package: libopus-ocaml
 Architecture: any
@@ -34,11 +35,11 @@
 
 Package: libopus-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libopus-dev, 
+Depends: ${ocaml:Depends}, libopus-dev,
          libopus-ocaml (= ${binary:Version}), ocaml-findlib, , libogg-ocaml-dev,
          ${misc:Depends}
 Provides: ${ocaml:Provides}
-Description: OCaml interface to the opus library -- developpement files
+Description: OCaml interface to the opus library -- development files
  This package provides an interface to the opus library for
  OCaml programmers.
  .
