## ocaml-opus 0.1.3

=== debian/changelog ===
ocaml-opus (0.1.3-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:30:51 +0000

ocaml-opus (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3
  * Move packaging to dh
  * Bump Standards-Version to 4.4.0 (bump compat to 12)
  * Update uploaders

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 26 Sep 2019 14:28:15 +0200
