=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\/// \
  https://github.com/savonet/ocaml-opus/releases .*download/\d\S+/ocaml-opus-(\d\S+).tar.gz
