## ocaml-opus 0.2.1

=== debian/changelog ===
ocaml-opus (0.2.1-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:22:53 +0100

ocaml-opus (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * Drop patches fixed upstream
  * Add missing shlibs:Depends to -dev package

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 05 Jan 2022 12:03:28 +0200

ocaml-opus (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Fix compilation on big-endian architectures (Closes: #1000806)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 30 Nov 2021 10:46:35 +0100

ocaml-opus (0.2.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Add Rules-Requires-Root: no
  * Update debian/watch

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 19:23:08 +0100
