=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: ocaml-opus
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper (>=12),
-               debhelper-compat (=12),
+Build-Depends:
+               debhelper-compat (= 13),
                dh-ocaml (>= 1.1.0),
-               libogg-ocaml-dev (>= 0.5.2),
-               libopus-dev (>= 1.0.1),
-               ocaml-findlib (>= 1.2.4),
+               libogg-ocaml-dev (>= 0.7.0),
+               libopus-dev (>= 1.3.0),
+               ocaml-dune,
+               libdune-ocaml-dev,
                ocaml-nox,
                pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-opus.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-opus
@@ -37,6 +38,7 @@
          libopus-dev,
          libopus-ocaml (= ${binary:Version}),
          ocaml-findlib,
+         ${shlibs:Depends},
          ${misc:Depends},
          ${ocaml:Depends}
 Provides: ${ocaml:Provides}
