## ocaml-opus 0.2.2

=== debian/changelog ===
ocaml-opus (0.2.2-2) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Kyle Robbertze ]
  * d/control: wrap-and-sort

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 16:18:24 +0200

ocaml-opus (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * Bump standards-version to 4.6.1 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 12 Jul 2022 20:18:50 +0200
