=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends:
-               debhelper-compat (= 13),
-               dh-ocaml (>= 1.1.0),
+Build-Depends: debhelper-compat (= 13),
+               dh-ocaml,
+               libdune-ocaml-dev,
                libogg-ocaml-dev (>= 0.7.0),
                libopus-dev (>= 1.3.0),
                ocaml-dune,
-               libdune-ocaml-dev,
                ocaml-nox,
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-opus.git
@@ -38,9 +37,9 @@
          libopus-dev,
          libopus-ocaml (= ${binary:Version}),
          ocaml-findlib,
-         ${shlibs:Depends},
          ${misc:Depends},
-         ${ocaml:Depends}
+         ${ocaml:Depends},
+         ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the opus library -- development files
  This package provides an interface to the opus library for
