=== debian/watch ===
version=4
https://github.com/savonet/ocaml-opus/releases .*/v?([0-9.]+)\.tar\.gz
